Subject: Ticket Assigned - Fwd: Issues in my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 03:43:03 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Issues in my order 

Get Outlook for Android<https://aka.ms/ghei36>
________________________________
From: Wa'el Alnahhal
Sent: Tuesday, April 13, 2021 10:32:59 PM
To: [email-masked] <[email-masked]>
Subject: Issues in my order

Good evening,

I received today my order from centrepoint online application and one of the items (beverage dispenser) was broken and the other 5 items ( curtain tiebacks) supposed to be a set of two each according to the application but when I received them I found that it's one each. I ordered five of them which supposed to be two each which should be ten in total but I only received five!
How come it states that n item is  set of two and when I receive it I find it only one!!!
please find the attached photos of the products and the order number.

Thanks,

Wael[Image]

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2402303